/* No comment provided by engineer. */
"Cancel" = "إلغاء";

/* undo */
"Copy Layer" = "نسخ الطبقة";

/* layer panel layer as masters */
"Do you really want to use this layer as master?" = "هل تريد حقًا استخدام هذه الطبقة كماستر؟";

/* Title of 'Layers' panel */
"Layers" = "الطبقات";

/* No comment provided by engineer. */
"OK" = "موافق";

/* filter error message */
"Please define axes in Font Info > Font" = "يرجى تحديد المحاور في معلومات الخط > الخط";

